﻿*, body {
    font-family: 'Poppins', sans-serif;
}

body {
    background: url(/images/ubi-bg-img.jpg) no-repeat top left /cover;
}

a, p {
    font-size: 15px;
    color: #595959;
    text-decoration: none;
}

li.font_for_termsandconditions, td.font_for_termsandconditions_table, th.font_for_termsandconditions_table {
    font-size: 1.2rem;
    letter-spacing: 0.5px;
}
.new_ubi_image {
    width: 310px;
}
/*Header css*/
header.microssite-header {
    padding: 40px 0;
}

.microssite-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.microsite-img ul {
    list-style: none;
    padding-left: 0;
    column-count: 2;
    column-gap: 30px;
}

    .microsite-img ul li img {
        width: 100%;
    }

.microsite-title h3 {
    color: #006cb5;
    font-size: 44px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 0;
    padding: 0 0 50px;
}

.microsite-img ul li:nth-child(2) img {
    margin-left: 15px;
}

.cb-form-section {
    display: block;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: flex-end;
    margin-left: 5rem;
    background: #fff;
    padding: 2rem 4rem;
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

p.cb-form-title {
    color: #0269b3;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 25px;
}

input.form-contro {
    width: 100%;
    margin-bottom: 1.5rem;
    height: 40px;
    border: 2px solid #a1a1a1;
    padding: 0 10px;
    color: #0269b3;
    border-radius: 0;
}

    input.form-contro:focus-visible {
        border-bottom: 3px solid #0269b3;
        outline: 0;
    }

    input.form-contro::placeholder {
        color: #c0c0c0;
    }

.form-check-input[type=checkbox] {
    width: 20px;
    height: 20px;
    border-radius: 0;
    border-width: 2px;
    border-color: #0269b3;
}

.form-check label {
    font-size: 12px;
}

button.btn.btn-primary {
    background: #0269b3;
    border-radius: 0;
    padding: 0.5rem 1.5rem;
    margin: 2rem 0;
}

.cb-social-icons {
    width: 40%;
    display: flex;
    justify-content: space-between;
}

    .cb-social-icons .fa {
        color: #a1a1a1;
        font-size: 20px;
    }

a.webdite {
    color: #595959;
    text-decoration: none;
    width: 100%;
    text-align: right;
    display: block;
}

p.website-content {
    margin: 1.5rem 0 2rem;
    color: #595959;
}

p.cb-copyright {
    font-size: 14px;
}

.fromdetails {
    height: 100%;
    display: flex;
    align-items: flex-end;
}

.form-group.webdite-selecter {
    display: flex;
    justify-content: space-between;
}

    .form-group.webdite-selecter select {
        width: 100%;
        height: 40px;
        border: 2px solid #a1a1a1;
        padding: 0 10px;
        color: #a1a1a1;
        margin-bottom: 1.5rem;
        border-radius: 0;
    }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

form#form1 {
    width: 100%;
}

.form-group .form-input span {
    position: absolute;
    left: 0;
    bottom: 9px;
    font-size: 10px;
    color: red;
}

.form-check span {
    position: absolute;
    left: 0;
    bottom: -20px;
    font-size: 10px;
    color: red;
}

.form-input, .form-check {
    position: relative;
}

.form-group.webdite-selecter .form-input {
    width: 47%;
}

.microssite-thankyou-pg .fromdetails {
    align-items: center;
}

.microssite-thankyou-pg section.microssite-body-section {
    display: flex;
    place-content: center;
    flex-direction: column;
    height: 80vh;
}

.microssite-thankyou-pg .microsite-title h3 {
    font-size: 30px;
}

@media screen and (max-width: 1024px) {

    .microsite-title br {
        display: none;
    }

    .cb-form-section {
        margin-left: 0;
        margin-top: 2rem;
        margin-bottom: 3rem;
    }

    p.cb-copyright {
        width: 100%;
        text-align: center;
    }

    .microssite-thankyou-pg section.microssite-body-section {
        display: unset;
        place-content: center;
        flex-direction: column;
        height: 100%;
    }
}

@media screen and (max-width: 767px) {

    .cb-social-icons, a.webdite {
        width: 100%;
    }

    .microssite-logo img {
        width: 50%;
    }

        .microssite-logo img:nth-child(2) {
            width: 75px;
        }

    .microsite-title h3 {
        font-size: 25px;
    }

    .cb-form-section {
        padding: 2rem 2rem
    }

    a.webdite {
        text-align: center;
        margin-top: 1.5rem;
    }

    button.btn.btn-primary {
        width: 100%;
    }

    p.cb-copyright {
        font-size: 15px;
    }

    p.website-content {
        text-align: center;
        width: 100%;
    }

        p.website-content span {
            display: block;
        }

    .form-group.webdite-selecter {
        display: unset;
    }

    .thnkyou {
        height: auto !important;
    }

    .fromdetails {
        align-items: unset;
    }

    body {
        height: auto !important;
    }

    .microssite-thankyou-pg .microsite-title h3 {
        font-size: 18px;
    }

    p.cb-form-title {
        font-size: 16px;
    }

    .form-group.webdite-selecter .form-input {
        width: 100%;
    }

    .microsite-title br {
        display: block;
    }

    .microsite-title {
        width: 100%;
    }

        .microsite-title h3 {
            text-align: center;
        }
}

.check1 .form-check-input {
    position: relative;
    top: -1px;
    left: -7px;
    border: none;
}

.a, a:hover {
    text-decoration: none !important;
}

#MainContent_Table3 {
    margin: auto;
}

#MainContent_GridView1 {
    width: 100% !important;
}

tbody, td, tfoot, th, thead, tr {
    font-size: 14px;
    padding: 10px;
}
